## user_sap

### Use

In exceptional cases it may happen that the Database Manager no longer recognizes the operator of an SAP application. In this case, you can recreate this operator in the Database Manager.

You should only use this command if told to do so by Support.

This command does not create a new operator.

### Prerequisites

You must have the server authorization UserMgm.

### Syntax

user_sap = <dbm_operator>,<dbm_operator_password>

Options

Option | Description
<dbm_operator> | Name of the user
<dbm_operator_password> | User password

### Reply

OK

In the event of errors, see Reply Format.